source 'https://rubygems.org'

# [byMarv]#SEE: https://rvm.io/workflow/projects#project-file-ruby-version
ruby File.read('./.ruby-version')

gem 'rspec',     require: false, group: :test
gem 'simplecov', require: false, group: :test
